[Version]
Name=Коэффициенты (индексы) пересчета в текущий уровень цен сметной стоимости оборудования, мебели, инвентаря и принадлежностей прошлых периодов к дополнению 45 к базе города Москвы ТСН-2001 на II квартал 2025 г.
Number=1.0
Date=03.10.2025 12:22:29
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2025
Period_Type=2
Period=II
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477215
IdGroup=477215
Month=6
Year=25
Crypting=1
KeyType=StealthII
